2012年7月 5日

[ruby-list:48818] Re: Windows環境でのRuby1.8系から1.9系への移行に伴う拡張ライブラリ問題について

雪見酒です。

VisualuRubyならびにFormDesignerのご利用ありがとうございます。
この両者に限ってお答えします。

日記をご覧頂くとお分かりと思いますが、現在ようやっとVisualuRuby側の 
Ruby 1.9対応(以下vruby)がまともにできるようになったばかりで、
FormDesigner は後回しになっています。ここのところvruby側は目立った不具合

がなくなったようなので、もうしばらくしたらFormDesignerにも手を入れる予定
です。とはいっても、私的にちょっと忙しいので8月以降になってしまいますが。
手元ではFormDesignerもRuby1.9で動かしているのですが、まだ公開できるレベ
ルに達していないというのが現状です。

恐縮ですが、今しばらくご容赦ください。

投稿者 xml-rpc : 2012年7月 5日 00:07
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111305
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。